Subject: RE: MCV on ANR
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 8 May 2002 11:39:57 -0700 (PDT)

Would you double check your notes, were the swing volumes requested for Sunday March 17th or Monday March 18th?  I need to put this deal in Sitara and have you path it in Unify.  I would like to go over pathing this item in Unify as well.

Thanks.

 -----Original Message-----
From: 	Brady, Kevin  
Sent:	Wednesday, March 20, 2002 3:24 PM
To:	Germany, Chris
Subject:	MCV on ANR

Chris,

      I spoke with Rochelle from MCV on Monday morning roughly 9:30am, and she went into her system and verified to me that we did not cut them, that they did receive the 8500mm's that they requested on Sunday March 18th. She assured me that they received all volumes they requested.

Kevin S. Brady